- hosts: projet
  tasks:
   
    - name: Copie de vuesmysql
      copy:
        src: vuesmysql
        dest: /usr/local/sbin/

    - name: Rendre vuesmysql executable
      command: chmod +x /usr/local/sbin/vuesmysql

    - name: Ajout de la tache dans la crontab
      cron:
        name: Mail pour administrateur
        day: "*"
        hour: "14"
        minute: "0"
        job: /usr/local/sbin/vuesmysql

